(Résolu)problème de dépendance ia32-libs

Vous n'arrivez pas à faire ce que vous voulez ? Vous avez un problème avec un logiciel ou son installation ?

Modérateur : Mods GNU/Linux

dds69

(Résolu)problème de dépendance ia32-libs

par dds69 »

Bonjour,

J'essaye d'installer teamviewer sur mon pc et rien à faire il ne veut pas je me retrouve tout le temps avec ce message :

Code : Tout sélectionner

[email protected]:~/Téléchargements$ sudo dpkg -i teamviewer_linux_x64.deb 
Sélection du paquet teamviewer7 précédemment désélectionné.
(Lecture de la base de données... 230781 fichiers et répertoires déjà installés.)
Dépaquetage de teamviewer7 (à partir de teamviewer_linux_x64.deb) ...
dpkg : des problèmes de dépendances empêchent la configuration de teamviewer7 :
 teamviewer7 dépend de ia32-libs ; cependant :
  Le paquet ia32-libs n'est pas installé.
dpkg : erreur de traitement de teamviewer7 (--install) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 teamviewer7
[email protected]:~/Téléchargements$ sudo apt-get install ia32-libs
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
 ia32-libs : Dépend: ia32-libs-multiarch
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).
donc à la suite de ça j'essaye d'installer ia32-libs-multiarch et ça me donne ça :

Code : Tout sélectionner

[email protected]:~/Téléchargements$ sudo apt-get install ia32-libs-multiarch
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
 ia32-libs-multiarch:i386 : Dépend: libasound2-plugins:i386 mais ne sera pas installé
                            Dépend: libpulse-mainloop-glib0:i386 mais ne sera pas installé
                            Dépend: libsdl-mixer1.2:i386 mais ne sera pas installé
                            Dépend: libsdl-image1.2:i386 mais ne sera pas installé
                            Dépend: libsdl-net1.2:i386 mais ne sera pas installé
                            Dépend: libsdl-ttf2.0-0:i386 mais ne sera pas installé
                            Dépend: libsdl1.2debian:i386 mais ne sera pas installé
                            Dépend: libpulsedsp:i386 mais ne sera pas installé
 teamviewer7 : Dépend: ia32-libs mais ne sera pas installé
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).
et ça en boucle, j'ai beau faire les commandes dite mais rien de ne change.

Si vous connaissez une solution je suis preneur :D

édit : résolus grâce à lui http://ubuntuforums.org/showpost.php?p= ... ostcount=7
  • Sujets similaires
    Réponses
    Vues
    Dernier message

Revenir à « Utilisation de GNU/Linux »